@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}
#mainDiv
{
	margin:0 auto;
	width:765px;
	height:700px; 
	border:1px #1E3288 solid;
}
#sidebar {
	float: right;
	height: 750px;
	width: 304px;
	margin-right: 10px;
}
p {
	direction: rtl;
}

.BlueTitle {
	float: right;
	height: 37px;
	background-image: url(../img/BlueTitle.png);
	background-repeat: no-repeat;
	width: 197px;
	color: #003973;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding-top: 9px;
	clear: right;
}
#img1 {
	float: right;
	width: 304px;
	clear: right;
	height: 370px;
}
#img1 img, #img2 img {
	float: right;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	margin-top:10px;
	direction: rtl;
}
#img2 {
	float: right;
	width: 304px;
	clear: right;
	height: 240px;
	color: #003973;
	font-size: 14px;
}
#Center {
	float: right;
	height: 700px;
	width: 370px;
	margin-right: 80px;
}
#Text {
	float: right;
	height: 100px;
	width: 285px;
	margin-right: 42.5px;
	color: #003973;
	font-size: 15px;
	margin-top: 5px;
}
#BlueTitle2 {
	float: right;
	height: 31px;
	background-image: url(../img/BlueTitle2.png);
	background-repeat: no-repeat;
	width: 285px;
	color: #003973;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding-top: 9px;
	clear: right;
	margin-right: 42.5px;
}
#BgText {
	float: right;
	height: 154px;
	width: 370px;
	margin-top: 30px;
	background-image: url(../img/TextBg.png);
	background-repeat: no-repeat;
	background-position: center;
}
#times_div, #print_div {
	display:none;
	position:absolute;
	width: 300px;
	background: #dee;
	border:1px solid gray;
	color: #000;
	padding:10px;
	clear: right;
}

.close
{
	float:left;
	cursor:pointer;
	font-weight:bold;
	border:1px solid #fff;
	padding:0 3px 0 3px;
}
#ImagesBg {
	height: 420px;
	width: 390px;
	float: right;
	margin-top: 30px;
	padding: 10px;
	background-image: url(../img/ImagesBg.png);
	background-repeat: no-repeat;
}
#Images {
	height: 400px;
	width: 370px;
	float: right;
}
#Images #slider {
	width: 308px;
	margin: 0 30px;
	height: 400px;
	position: relative;
}

#slide {
	width: 10000px;
	overflow: hidden;
	background-image: url(../img/CalendarsBg.png);
	background-repeat: no-repeat;
}

#slider #slide li {
	float: left;
}
#slider_nav li {
	float: left;
	margin: 10px;
}
#slider_nav li a {
	text-decoration: none;
	background-color: #CCC;
	padding: 5px;
	display: block;
}
	ul#nav {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	}

     ul#nav li#prev {
	left: -20px;
    position: absolute;
    top: 155px;
    z-index: 50;
	}
	ul#nav li#next {

    position: absolute;
    right: -20px;
    top: 155px;
    z-index: 50;
	}
	ul#nav li a {
		display: block; width: 40px; height: 40px; text-indent: -9999px;
	}
	ul#nav li#prev a {
	background-image: url(../img/arrow_left.png);
		}
		ul#nav li#next a {
	background-image: url(../img/arrow_right.png);
		}
#slider_nav {
	list-style-image: none;
	list-style-type: none;
	margin-top: 10px;
}
	#slider_nav a{
	width: 18px;
	text-decoration: none;
	background-color: #CCC;
	padding: 3px 8px;
	font-weight: bold;
	color: #013974;
	margin-right: 15.4px;
	}


